Subject: Re: 227154906 - Fan seller - Guingamp vs PSG - 18/08/2018 - listing not active
From: Ashwinee Latchayya <[email-masked]>
To: Stephen Blake <[email-masked]>
Cc: Mutombo Muamba Arnold <[email-masked]>
Date: Sat, 18 Aug 2018 17:01:49 +0530 (IST)

I can assure you it was 'fully sold' when I flagged this to you. 

I've just checked as well and it is now active. 

@arnold - please inform the seller that the listing is active. 

Thank you, 
Ashwinee 

From: "Stephen Blake" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Mutombo Muamba Arnold" <[email-masked]> 
Sent: Saturday, 18 August, 2018 16:56:17 
Subject: Re: 227154906 - Fan seller - Guingamp vs PSG - 18/08/2018 - listing not active 

Hi 

I have checked and the Listing is active. 

Thanks 

Stephen 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Saturday 18 August 2018 12:19:41 
To: Stephen Blake 
Cc: Mutombo Muamba Arnold 
Subject: LID: 227154906 - Fan seller - Guingamp vs PSG - 18/08/2018 - listing not active 
Hi Stephen, 

This is an LMS case. TID: 17765700 ; Buyer Authorization Failed and listing ID TS is : Fully Sold. 

Is there a way to re-activate this listing ? 

Can this request be forwarded to the concerned team ? 

Thank you, 
Ashwinee 

From: "Mutombo Muamba Arnold" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 18 August, 2018 16:32:18 
Subject: 227154906 - Fan seller - Guingamp vs PSG - 18/08/2018 - listing not active 

Hi, 

227154906 - Fan seller - Guingamp vs PSG - 18/08/2018 - listing not active 
Buyer Authorization Failed - listing is no longer active 

Regards 
Arnold M.